<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="vanilla-weather-app.css">
  <title>Pure vanilla ice cream</title>
</head>

<body>
  <script src="vanilla-weather-app.js"></script>
  <div class="main">
    <div class="top">
      <p class="header" id="weatherName"></p>
    </div>
    <div class="flex">
      <p class="day" id="weatherDay"></p>
      <p class="description" id="weatherDesc"></p>
    </div>

    <div class="flex">
      <p class="temp" id="weatherTemp"></p>
      <p class="temp" id="weatherHum"></p>
    </div>

    <div class="flex">
      <p class="sunrise-sunset" id="sunrise"></p>
      <p class="sunrise-sunset" id="sunset"></p>
    </div>
  </div>
</body>

</html>